  /* tdu110th 2017.08.30 add to line:10726
****/
#tdu110th{}
#tdu110th #containerTop.mv_contents .img {
    width: 1224px;
    height: 334px;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -612px;
    z-index: -1;
    text-align: center;
}
#tdu110th h1 span.tit {
  text-align:center;
}
#tdu110th #containerTop.mv_contents p.toptxt {
    clear: both;
    font-size: 18px;
    color: #000;
    line-height: 1.65;
    display: block;
    margin: 0;
    padding: 36px 0 40px 0;
    box-sizing: border-box;
}
#tdu110th #containerTop.mv_contents > .wrap {
  border-bottom:0;
  padding:0;
}
#tdu110th #containerTop.mv_contents {
/*  margin-bottom:10px;*/
}
#tdu110th .wrap .contentsArea.wrap110 {
  width:100%;
  padding:0;
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/bg_wrap110.jpg) center top repeat-y;
  background-size:100%;
  margin-bottom:60px;
}
#tdu110th .wrap .contentsArea.wrap110  > div {
  width:100%;
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/bg_110_nav.jpg) center bottom no-repeat;
  background-size:100%;
}

#tdu110th .wrap .contentsArea.wrap110  > div > div {
  padding: 0 20px 36px;
  margin: 0 auto;
  width: 1090px;
  min-height: 450px;
  box-sizing: border-box;
}
#tdu110th .wrap .contentsArea.wrap110 .nav110th {
  width:1050px;
}



/* boxList20
****/

#tdu110th .boxList20 {
  width: 1050px;
  display: block;
  margin: 0 0 20px 0;
  padding-top:56px;
}
#tdu110th .boxList20 > ul {
  padding: 0;
  margin: 0;
}
#tdu110th .boxList20 > ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#tdu110th .boxList20 > ul > li:before {
  background: none;
  display: none;
}
#tdu110th .boxList20 > ul > li {
  width: 334px;
  display: block;
  margin: 0 24px 24px 0;
  float: left;
  padding: 0;
  word-break: break-all;
  background-color: #fff;
  box-shadow:5px 5px 5px rgba(0,0,0,0.2);
}
#tdu110th .boxList20 > ul > li:nth-child(3n){
  margin-right: 0;
}
#tdu110th .boxList20 > ul > li > a {
  width: 334px;
  display: block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
}
#tdu110th .boxList20 > ul > li > a:after,
#tdu110th .boxList20 > ul > li > div.box:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#tdu110th .boxList20 > ul > li > a .img,
#tdu110th .boxList20 > ul > li > a .img img,
#tdu110th .boxList20 > ul > li > div.box .img,
#tdu110th .boxList20 > ul > li > div.box .img img {
  width: 282px;
  height:254px;
  overflow:hidden;
  position: relative;
  vertical-align: bottom;
}
#tdu110th .boxList20 > ul > li > a .img div,
#tdu110th .boxList20 > ul > li > div.box .img div {
  position:absolute;
  z-index:99;
  width:282px;
  height:254px;
  background:#000;
  opacity:0.48;
  display:none;
}
#tdu110th .boxList20 > ul > li > a .img span,
#tdu110th .boxList20 > ul > li > div.box .img span {
  position:absolute;
  color:#fff;
  font-size:16px;
  z-index:100;
  top: 50%;
  left: 40%;
  -webkit-transform: translate(-30%,-50%);
  -moz-transform: translate(-30%,-50%);
  -ms-transform: translate(-30%,-50%);
  transform: translate(-30%,-50%);
  font-weight:bold;
  padding-right:30px;
/*  background:transparent url(../images/about/tdu/activities/tdu110th/icn_ar_more.png) right center no-repeat;*/
  display:none;
}
#tdu110th .boxList20 > ul > li > a:hover .img div,
#tdu110th .boxList20 > ul > li > a:hover .img span {
  display:inline;
}
#tdu110th .boxList20 > ul > li > a .img,
#tdu110th .boxList20 > ul > li > div.box .img {
  overflow: hidden;
  margin:0 auto 26px;
}
#tdu110th .boxList20 > ul > li > a {
  width: 334px;
  display: table-cell;
  color: #000;
  font-size: 20px;
  font-weight: normal;
  vertical-align: middle;
  text-align: left;
  position: relative;
  left: 0;
  padding: 16px 0 0;
  margin: 0;
  line-height: 1.45;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#tdu110th .boxList20 > ul > li > a.noimg .tit,
#tdu110th .boxList20 > ul > li > div.box.noimg .tit {
  padding: 16px 0 15px;
}
#tdu110th .boxList20 > ul > li > a .txt,
#tdu110th .boxList20 > ul > li > div.box .txt {
  width: 334px;
  display: block;
  color: #000;
  font-size: 18px;
  position: relative;
  left: 0;
  padding: 0;
  margin: 0;
  line-height: 1.55;
  padding: 16px 0 0 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#tdu110th .boxList20 > ul > li > a.noimg.notit .txt,
#tdu110th .boxList20 > ul > li > div.box.noimg.notit .txt {
  padding-top: 0;
}

/* #tdu110th .boxList20 ul li a */
#tdu110th #containerTop.mv_contents h1 .copy_1{
  font-size: 26px;
}

#tdu110th .boxList20 > ul > li > a .tit {
  color: #2d56a0;
  padding: 0 0 0 61px;
  background-size: 12px 14px;
  margin:0 26px;
  height:65px;
  display:table;
  margin-bottom:19px;
  overflow:hidden;
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_01.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:first-child > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_01.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(2) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_02.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(3) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_03.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(4) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_04.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(5) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_05.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(6) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_06.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(7) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_07.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(8) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_08.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li:nth-child(9) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_09.png) left top no-repeat;
}
#tdu110th .boxList20 > ul > li > a .tit span.tit_all {
  display:table-cell;
  height:65px;
  vertical-align:middle;
  font-size:16px;
  line-height:1.3em;
  color:#000;
  overflow:hidden;
  width:220px;
}
#tdu110th .boxList20 > ul > li > a .tit span.tit_all span.tit_year {
  font-size:14px;
  color:#acacac;
  line-height:0.5em;
}
#tdu110th .boxList20 > ul > li > a:hover .tit span.tit_all,
#tdu110th .boxList20 > ul > li > a:hover .tit span.tit_all span.tit_year {
  color:#ff9900;
}

#tdu110th .boxList20 > ul > li > a.linkWord .tit span {
  background: url(/common/images/global/icn_doc.svg) right 60% no-repeat;
  background-size: 16px 16px;
  padding: 0 20px 0 0;
  display: inline;
}
#tdu110th .boxList20 > ul > li > a.linkExcel .tit span {
  background: url(/common/images/global/icn_xls.svg) right 60% no-repeat;
  background-size: 16px 16px;
  padding: 0 20px 0 0;
  display: inline;
}
#tdu110th .boxList20 > ul > li > a.linkPowerPoint .tit span {
  background: url(/common/images/global/icn_ppt.svg) right 60% no-repeat;
  background-size: 16px 16px;
  padding: 0 20px 0 0;
  display: inline;
}
#tdu110th .boxList20 > ul > li > a.linkImg .tit span {
  background: url(/common/images/global/icn_img.svg) right 60% no-repeat;
  background-size: 16px 16px;
  padding: 0 20px 0 0;
  display: inline;
}
#tdu110th .boxList20 > ul > li > a.linkZip .tit span {
  background: url(/common/images/global/icn_zip.svg) right 60% no-repeat;
  background-size: 16px 16px;
  padding: 0 20px 0 0;
  display: inline;
}
#tdu110th .boxList20 > ul > li > a.linkDl .tit span {
  background: url(/common/images/global/icn_dl.svg) right center no-repeat;
  background-size: 18px 20px;
  padding: 0 22px 0 0;
  display: inline;
}
/* 2017.08.30 add2 to line10795   */
#tdu110th .boxList20 > ul.sec > li {
  box-shadow:none;
  border:1px solid #cbcbcb;
  box-sizing:border-box
}
#tdu110th .boxList20 > ul.sec > li > a .img,
#tdu110th .boxList20 > ul.sec > li > a .img img,
#tdu110th .boxList20 > ul.sec > li > div.box .img,
#tdu110th .boxList20 > ul.sec > li > div.box .img img {
  width: 314px;
  height:110px;
  overflow:hidden;
  position: relative;
  vertical-align: bottom;
}
#tdu110th .boxList20 > ul.sec > li > a .img div,
#tdu110th .boxList20 > ul.sec > li > div.box .img div {
  width:314px;
  height:110px;
}
#tdu110th .boxList20 > ul.sec > li > a .img,
#tdu110th .boxList20 > ul.sec > li > div.box .img {
  overflow: hidden;
  margin:0 auto;
}
#tdu110th .boxList20 > ul.sec > li > a {
  padding:10px 0;
}
#tdu110th .boxList20 > ul.sec > li > a .tit {
  padding:  0 0 0 56px;
  margin:0 10px 10px 10px;
}
#tdu110th .boxList20 > ul.sec > li > a .tit {
  height:50px;
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_01.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:first-child > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_01.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(2) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_02.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(3) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_03.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(4) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_04.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(5) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_05.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(6) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_06.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(7) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_07.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(8) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_08.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li:nth-child(9) > a .tit {
  background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_09.png) left top no-repeat;
}
#tdu110th .boxList20 > ul.sec > li > a .tit span.tit_all {
  min-height:50px;
  font-size:14px;
}